@charset "utf-8";
/* CSS Document */

/* resets
============================== */
html { margin:0; padding:0; border:0; }
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
article, aside, details, figcaption, figure, dialog, footer, header, hgroup, menu, nav, section { display:block; }
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; float:none !important; }
table, th, td { vertical-align: middle; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; }
blockquote, q { quotes: "" ""; }
a img, img, fieldset { border: 0 none; }
a { outline: none; }
a:hover { cursor: pointer; }
:focus { outline: invert none medium; }
h1, h2, h3, h4, h5, h6 { font-weight:bold; }
em { font-style:italic; }
strong { font-weight:bold; }


/* fonts
============================== */
/* font-family: 'Muli', sans-serif; */

@font-face {
    font-family:'avenir_lt_35_lightregular';
    src: url('../fonts/avenir_lt_35_light-webfont.eot');
    src: url('../fonts/avenir_lt_35_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avenir_lt_35_light-webfont.woff') format('woff'),
         url('../fonts/avenir_lt_35_light-webfont.ttf') format('truetype'),
         url('../fonts/avenir_lt_35_light-webfont.svg#avenir_lt_35_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family:'avenir_lt_55_romanregular';
    src: url('../fonts/avenir_lt_55_roman-webfont.eot');
    src: url('../fonts/avenir_lt_55_roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avenir_lt_55_roman-webfont.woff') format('woff'),
         url('../fonts/avenir_lt_55_roman-webfont.ttf') format('truetype'),
         url('../fonts/avenir_lt_55_roman-webfont.svg#avenir_lt_55_romanregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family:'avenir_lt_65_mediumregular';
    src: url('../fonts/avenir_lt_65_medium-webfont.eot');
    src: url('../fonts/avenir_lt_65_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avenir_lt_65_medium-webfont.woff') format('woff'),
         url('../fonts/avenir_lt_65_medium-webfont.ttf') format('truetype'),
         url('../fonts/avenir_lt_65_medium-webfont.svg#avenir_lt_65_mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'dakotaregular';
    src: url('../fonts/dakota-webfont.eot');
    src: url('../fonts/dakota-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dakota-webfont.woff') format('woff'),
         url('../fonts/dakota-webfont.ttf') format('truetype'),
         url('../fonts/dakota-webfont.svg#dakotaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* body / defaults / basic classes
============================== */
body { min-width:300px; line-height:1.3; font-family: 'Muli', sans-serif; font-size:13px; color:#717171; }
.container { width:1140px; margin:0 auto; }

h1, h2, h3, h4, h5, h6 { font-weight:normal; }
h1 {}
h2 {}
h3 {}
p { font-size:14px; }
a { text-decoration: none; color: #4aa3c1; }
a:hover {}
ul, ol {}
ul li { list-style-type:none; }
ol li { list-style-type:decimal; }
li {}

input[type="text"], input[type="email"], input[type="number"], textarea, select { outline: 0; padding: 11px 5px; border: 1px solid #c2cfd6; color: #a6b2b8; background-color: #fff; font-family: 'Muli', sans-serif; font-size: 13px; border-radius: 5px; text-indent: 10px; width: 335px; margin-left: 5px; margin-bottom: 10px; }
input[type="text"], input[type="email"], input[type="number"] {}
input[type="submit"] { cursor: pointer; display: inline-block; color: #fff; font-family: 'avenir_lt_35_lightregular'; font-size: 16px; text-transform: uppercase; background: #667680; padding: 8px 20px 5px 20px; border-radius: 3px; border: none; }
textarea { overflow:hidden; margin-top:10px; }
input[type="file"] { cursor: pointer; display: inline-block; color: #a6b2b8; font-family: 'avenir_lt_35_lightregular'; font-size: 14px; text-transform: uppercase; background: #fff; padding: 5px 10px 5px 10px; border-radius: 5px; border: 1px solid #c2cfd6; }
label { margin:5px; }

figure { font-size:0px; }
select.cat_dropdown { width:347px; height: 39px; }
textarea.cat_listbox { width: 692px; }
::-webkit-input-placeholder { color:#a6b2b8; }
::-moz-placeholder { color:#a6b2b8; } /* firefox 19+ */
:-ms-input-placeholder { color:#a6b2b8; } /* ie */
input:-moz-placeholder { color:#a6b2b8; }

.left { float:left; }
.right { float:right; }
.clearboth { clear:both; display:block; visibility:hidden; font-size:0px; line-height:0; }
.clearfix:before, .clearfix:after { content:'.'; display:block; overflow:hidden; visibility:hidden; font-size:0; line-height:0; width:0; height:0; }
.clearfix:after { clear:both; }
.clearfix { zoom:1; }

.img { font-size:0; }

.soc-float { position:fixed; top:230px; right:-40px; width:40px; font-size:0; z-index:1; }
.soc-float ul li { padding:0 0 4px 0; }
.fb-like { margin-bottom:10px;}

.sticktop { position:fixed; top:0; left:0; width:100%; z-index:10; }
.initAnimate .animated { opacity:0; }

/* masterhead
============================== */
#masterhead { background:/*url(../images/mh-bg.jpg) 50% 0 no-repeat*/ #fff; background-size:cover auto; height:105px; }

#logo { float:left; font-size:0; padding:34px 0 0 0; }

#masterhead .call-quote { float:right; padding:20px 0 0 0; }
#masterhead .call-quote .number { color:#667680; font-family:'avenir_lt_55_romanregular'; font-size:25px; text-align:right; }
#masterhead .call-quote .quote {}
#masterhead .call-quote .quote a { display:block; background:#4aa3c1; color:#fff; font-family:'avenir_lt_65_mediumregular'; font-size:15px; line-height:30px; padding:4px 0 0 0; width:220px; text-align:center; border-radius:3px; }
#masterhead .call-quote .iff { color: #4aa3c1; font-family: 'dakotaregular'; font-size: 18px; text-align: center; width: 290px; float: left; height: 55px; line-height: 24px; letter-spacing: -1px; padding-top: 10px; }

#masterhead .circles { text-align:center; font-size:0; float:left; padding:16px 0 0 60px; }
#masterhead .circles a { display:inline-block; width:75px; height:75px; line-height:75px; border-radius:50%; color:#fff; font-family:'avenir_lt_35_lightregular'; font-size:10px; text-transform:uppercase; background:rgb(102, 118, 128); background:rgba(102, 118, 128, 0.7); margin:0 4px; vertical-align:top; }
#masterhead .circles a span { display:block; }
#masterhead .circles a.two-lines { line-height:1.3; }
#masterhead .circles a em { font-style:normal; display:block; padding:26px 0 0 0; }
#masterhead .circles a:hover { background:rgb(74, 163, 193); background:rgba(74, 163, 193, 0.7); }


/* nav
============================== */
#main-nav { background:url(../images/nav-bg.gif) 0 0 repeat-x; padding:1px 0 0 0; height:60px; }
#main-nav .nav-btn { display:none; }
#main-nav ul {}
#main-nav ul li { float:left; }
#main-nav ul li a { display:block; color:#fff; font-family:'avenir_lt_35_lightregular'; font-size:15px; line-height:55px; padding:0 23px 5px 23px; }
#main-nav ul li a:hover,
#main-nav ul li.selected a { background:#6f828e; padding-bottom:0; border-bottom:5px solid #69c4e3; }


/* banner
============================== */
#banner { position:relative; }
#banner .img { background:url(../images/banner.jpg) 50% no-repeat; min-height:567px; }
#banner .img img { width:100%; }
#banner .info { position:absolute; top:80px; width:100%; text-align:center; color:#374148; }
#banner h1 { color:#374148; font-family:'avenir_lt_65_mediumregular'; font-size:60px; text-transform:uppercase; }
#banner p { font-family:'avenir_lt_35_lightregular'; font-size:36px; padding:0 0 20px 0; }
#banner p span { display:block; }
#banner .circles { text-align:center; font-size:0; padding-bottom:10px; }
#banner .circles a { display:inline-block; width:120px; height:120px; line-height:120px; border-radius:50%; color:#fff; font-family:'avenir_lt_35_lightregular'; font-size:15px; text-transform:uppercase; background:rgb(102, 118, 128); background:rgba(102, 118, 128, 0.7); margin:0 7px; vertical-align:top; }
#banner .circles a span { display:block; }
#banner .circles a.two-lines { line-height:1.3; }
#banner .circles a em { font-style:normal; display:block; padding:42px 0 0 0; }
#banner .circles a:hover { background:rgb(74, 163, 193); background:rgba(74, 163, 193, 0.7); }

/* banner inner
============================== */
#banner-inner { position:relative; }
#banner-inner .img { text-align:center; background:url(../images/banner-inner.jpg) 50% 0 no-repeat; min-height:205px; }
#banner-inner .img img { width:100%; }
#banner-inner .mask { background:url(../images/banner-inner-mask.png) 50% 0 no-repeat; height:30px; width:100%; text-indent:-9999px; position:absolute; left:0; bottom:0; }

.info .circles { text-align:center; font-size:0; padding-bottom:10px; }
.info .circles a { display:inline-block; width:110px; height:110px; line-height:120px; border-radius:50%; color:#fff; font-family:'avenir_lt_35_lightregular'; font-size:13px; text-transform:uppercase; background:rgb(102, 118, 128); background:rgba(102, 118, 128, 0.7); margin:0 5px; vertical-align:top; }
.info .circles a span { display:block; }
.info .circles a.two-lines { line-height:1.3; }
.info .circles a em { font-style:normal; display:block; padding:42px 0 0 0; }
.info .circles a:hover { background:rgb(74, 163, 193); background:rgba(74, 163, 193, 0.7); }

#pinterest, .facebookWall, #instafeed { display:block; min-height:350px; }
#pinterest li, #instafeed li { width:150px; float:left; margin:0px 10px 15px 0px; height:150px; overflow:hidden; list-style:none; }

.facebookWall { display:block; height:365px; overflow:hidden; margin-left:50px; }
.facebookWall li { width: 250px; height:350px; float: left; margin: 0px 10px 15px 0px; overflow: hidden; list-style: none; }
.facebookWall li .img { width: 40px; float: left; margin: 0px 10px 5px 0px; }
.facebookWall li .info { height:330px; overflow:hidden;  }
.facebookWall li p.meta, .facebookWall li p.message { font-size:11px; }
.facebookWall .attachment { border-left: 1px solid #C4C4C4; font-size: 12px; margin-top: 14px; overflow: hidden; padding-left: 10px; }

#pinterest li img, .facebookWall li img, #instafeed li img { width:100%; }
#pinterest li p { font-size:0px; }

@media only screen and (max-width: 1535px) {#banner .img img { display:none; } }


/* kwyab
============================== */
#kwyab { position:relative; }
#kwyab .left-bg { background:#cceaf4; position:absolute; left:0; top:0; width:50%; height:100%; z-index:-1; }
#kwyab .right-bg { background:#d6dce0; position:absolute; right:0; top:0; width:50%; height:100%; z-index:-1; }
#kwyab .container { position:relative; z-index:1; background:url(../images/kwyab-bg.png) 50% 50% no-repeat; }
#kwyab .block { padding:20px 0; }
#kwyab h2 { color:#332d28; font-family:'avenir_lt_55_romanregular'; font-size:32px; text-align:center; text-transform:uppercase; padding:0 0 16px 0; }
#kwyab h3 { font-family:'avenir_lt_35_lightregular'; font-size:22px; color:#332d28; padding:0 0 10px 0; }
#kwyab .box { width:485px; }
#kwyab .good { float:left; }
#kwyab .bad { float:right; }
#kwyab .box ul li { padding:0 0 10px 30px; font-size:14px; }
#kwyab .good ul li { background:url(../images/kwyab-bullet-good.png) 0 0 no-repeat; }
#kwyab .bad li { background:url(../images/kwyab-bullet-bad.png) 0 0 no-repeat; }
#kwyab .vs { float:left; width:170px; }
#kwyab .vs span { display:block; border-radius:50%; background:#fff; width:63px; height:63px; color:#64aac1; font-family:'avenir_lt_35_lightregular'; font-size:32px; text-align:center; line-height:68px; text-transform:uppercase; margin:75px auto 0 auto; }
#kwyab .knowmore { text-align:center; font-size:0; padding:20px 0 0 0; clear:both; }
#kwyab .knowmore a { display:inline-block; color:#fff; font-family:'avenir_lt_35_lightregular'; font-size:16px; padding:5px 25px; background:#667680; border-radius:5px; }


/* top trends
============================== */
#top-trends { background:#fff; }
#top-trends .container { padding-top:60px; padding-bottom:60px; }
#top-trends .thumbs { width:389px; float:left; }
#top-trends .thumbs ul li { width:94px; height:94px; overflow:hidden; float:left; margin:0 3px 3px 0; font-size:0; }
#top-trends .thumbs ul li span { display:none; }
#top-trends .thumbs ul li a.active span { display:block; }
#top-trends .thumbs ul li a.active strong { display:none; }
#top-trends .info { float:right; width:700px; }
#top-trends h3 { color:#4aa3c1; font-family:'avenir_lt_35_lightregular'; font-size:20px; text-transform:uppercase; }

#top-trends h2 { color:#; font-family:'avenir_lt_55_romanregular'; font-size:32px; text-transform:uppercase; border-bottom:1px solid #e8e6e0; padding:0 0 5px 0; margin:0 0 10px 0; }
#top-trends p { padding:0 0 12px 0; }
#top-trends a { color:#4aa3c1; }
.design-image { float: left; width: 350px; }
.design-image img { width: 100%; }
.design-info { float: right; width:300px; }
.dsgntrnds #top-trends .container { padding-top:0px; }
.dsgntrnds #top-trends .thumbs ul li { background:none !important; padding:0 !important; }


/* designer insights
============================== */
#designer-insights { background:#4aa3c1; padding:0 0 20px 0; }
#designer-insights .head { background:#4297b4; }
#designer-insights h2 { color:#fff; font-family:'avenir_lt_55_romanregular'; font-size:32px; text-align:center; text-transform:uppercase; padding:12px 0; }
#designer-insights .blog-post h2 { font-size: 12px; text-align: left; padding: 5px 0; } 

#designer-insights .slider { padding:20px 0 0 0; }
#designer-insights ul li { float:left; width:357px; }
#designer-insights .box {}
#designer-insights .img { float:left; position:relative; width:68px; height:69px; }
#designer-insights .img img { position:relative; z-index:0; max-width:61px; max-height:61px; overflow:hidden; }
#designer-insights .img span { position:absolute; left:0; top:0; z-index:5; background:url(../images/designerinsights-img-mask.png) 0 0 no-repeat; width:68px; height:69px; }
#designer-insights .img strong { padding:3px; }
#designer-insights .info { margin:0 0 0 90px; color:#fff; }
#designer-insights .info .body { font-style:italic; }
#designer-insights .info .heading { padding:0 0 10px 0; }
#designer-insights .info h3 { color:#fff; font-family:'avenir_lt_35_lightregular'; font-size:18px; text-transform:uppercase; }
#designer-insights .info h5 { color:#fff; font-size:11px; text-transform:uppercase; opacity:0.6; }
#designer-insights a { color:#ffffff; }
#designer-insights .post-title { font-weight:bold; opacity: 0.6; border:none; }
#designer-insights.post-details { padding:0; }
#designer-insights.post-details .box { padding: 10px; background:#4aa3c1;  }
#designer-insights.post-details .post-body { padding: 10px; color:#ffffff; }
.index #designer-insights .blog-post img { display:none; }
.index #designer-insights .blog-post p { text-align:left !important; }

.bx-controls-direction { padding:10px 0 0 0; text-align:center; }
.bx-controls-direction a { display:inline-block; width:33px; height:33px; margin:0 4px; border-radius:3px; text-indent:-9999px; }
.bx-prev { background:url(../images/designerinsights-arrow-left.png) 50% 50% no-repeat #327c95; }
.bx-next { background:url(../images/designerinsights-arrow-right.png) 50% 50% no-repeat #327c95; }


/* inspa gallery
============================== */
#inspa-gallery { position:relative; }
#inspa-gallery .img {}
#inspa-gallery .img img { width:100%; }
#inspa-gallery .link { position:absolute; left:0; top:50%; width:100%; text-align:center; font-size:0; }
#inspa-gallery .link a { display:inline-block; color:#8ea3b1; font-family:'avenir_lt_55_romanregular'; font-size:24px; text-transform:uppercase; padding:20px 60px 15px 60px; background:#4a5963; border-radius:5px; }
#inspa-gallery .link a span { color:#fff; }

#gal-timber .photogalleryTable, 
#gal-aluminum .photogalleryTable,
#gal-blinds .photogalleryTable { display:none; }
#gal-timber-list, 
#gal-aluminum-list,
#gal-blinds-list { display:block; }
#gal-timber-list li, 
#gal-aluminum-list li,
#gal-blinds-list li{ float:left; list-style:none; background:none; padding: 0 15px 15px 0; }


/* socail plugins
============================== */
#social-plugins { background:#e8e6e0; }
#social-plugins .sp-tab-nav { padding:0 0 40px; }
#social-plugins .sp-tab-nav ul { text-align:center; font-size:0; }
#social-plugins .sp-tab-nav ul li { display:inline-block; margin:0 8px; }
#social-plugins .sp-tab-nav ul li a { display:block; line-height:53px; color:#b3afa4; font-family:'avenir_lt_55_romanregular'; font-size:24px; width:210px; text-align:center; text-transform:uppercase; background:#fff; border-radius:0 0 5px 5px; position:relative; }
#social-plugins .sp-tab-nav ul li a span { display:none; }
#social-plugins .sp-tab-nav ul li a.active { color:#fff; background:#b3afa4; }
#social-plugins .sp-tab-nav ul li a.active span { display:block; background:url(../images/socialplugins-arrowdown.png) 50% 50% no-repeat; width:27px; height:16px; position:absolute; bottom:-16px; left:50%; margin:0 0 0 -14px; }


/* bottomarea
============================== */
#bottomarea { background:#667680; padding:35px 0 60px 0; }
#bottomarea .block { background:url(../images/ba-sep.png) 50% 0 repeat-y; }
#bottomarea .box { float:left; }

#bottomarea .box-01 { width:225px; padding:0 30px; font-size:11px; }
#bottomarea .box-01 .group { padding:20px 0 0 0; }
#bottomarea .box-01 .group:first-child { padding-top:0; }
#bottomarea .box-01 h3 { color:#fff; font-family:'avenir_lt_35_lightregular'; font-size:16px; text-transform:uppercase; padding:0; }
#bottomarea .box-01 ul li { padding:2px 0; }
#bottomarea .box-01 ul li a { color:#cfdbe2; }
#bottomarea .box-01 ul li a:hover { color:#fff; text-decoration:underline; }
#bottomarea .box-01 p { color:#cfdbe2; }
#bottomarea .box-01 .soc-icons { padding:10px 0 0 0; }
#bottomarea .box-01 .soc-icons ul li { float:left; margin:0 4px 0 0; }
#bottomarea .box-01 .soc-icons a { display:block; background:url(../images/ba-socialicons.png) 0 0 no-repeat #82949f; width:29px; height:28px; text-indent:-9999px; border-radius:50%; }
#bottomarea .box-01 .ba-si-fb a { background-position:0px 0px; }
#bottomarea .box-01 .ba-si-pin a { background-position:-29px 0; }
#bottomarea .box-01 .ba-si-gplus a { background-position:-58px 0; }
#bottomarea .box-01 .ba-si-insta a { background-position:-87px 0; }
#bottomarea .box-01 .soc-icons a:hover { background-color:#b0c4d0; }

#bottomarea .box-02 { padding:0 0 0 54px; width:360px; }
#bottomarea .box-02 .circles { padding-bottom:10px; }
#bottomarea .box-02 .circles a:first-child { margin-left:0; }
#bottomarea .box-02 .circles a { float:left; text-align:center; width:85px; height:85px; line-height:90px; border-radius:50%; color:#fff; font-family:'avenir_lt_35_lightregular'; font-size:12px; text-transform:uppercase; background:#7a8b96; margin:0 0 0 5px; }
#bottomarea .box-02 .circles a span { display:block; }
#bottomarea .box-02 .circles a.two-lines { line-height:13px; }
#bottomarea .box-02 .circles a em { font-style:normal; display:block; padding:34px 0 0 0; }
#bottomarea .box-02 .circles a:hover { background:#8da1ae; }

#bottomarea .box-03 { float:right; width:313px; padding:0 17px 0 0; color:#fff;  }
#bottomarea .box-03 h2 { color:#5fc2e4; font-family:'avenir_lt_55_romanregular'; font-size:22px; text-transform:uppercase; padding:0; }
#bottomarea .box-03 p { font-size:14px; padding:0 0 10px 0; }
#bottomarea .box-03 input[type="text"],
#bottomarea .box-03 input[type="email"],
#bottomarea .box-03 input[type="number"] { background:#758792; border:0 none; height:38px; line-height:38px; font-size:13px; padding:0; width:100%; text-indent:15px; margin:0 0 7px 0; border-radius:5px; color: #a6b2b8; }
#bottomarea .box-03 select { background:#758792; border:0 none; height:38px; line-height:38px; font-size:13px; padding:0; width:100%; text-indent:5px; margin:0 0 7px 0; border-radius:5px; }
#bottomarea .box-03 textarea { background:#758792; border:0 none; height:50px; line-height:38px; font-size:13px; padding:0; width:100%; text-indent:15px; margin:0 0 7px 0; border-radius:5px; }
#bottomarea .box-03 input[type="submit"] { background:#4aa3c1; border:0 none; border-radius:5px; display:inline-block; color:#fff; font-family:'avenir_lt_35_lightregular'; font-size:16px; padding:12px 20px 8px 20px; }
#bottomarea input[type="file"] { cursor: pointer; display: inline-block; color: #a6b2b8; font-family: 'avenir_lt_35_lightregular'; font-size: 14px; text-transform: uppercase; background: #758792; padding: 5px 10px 5px 10px; border-radius: 5px; margin-bottom:10px; border:none; width:92%; }
#bottomarea .box-03.frame { float:none; margin:auto; }


/* footer
============================== */
#footer { background:#4a5963; color:#cfdbe2; font-size:11px; text-align:center; padding:18px 0; }
#footer a { color:#cfdbe2; }
#footer p { padding:0; }


/* main
============================== */
#main { padding:30px 0; }

.hr { border-bottom:1px solid #cdd9e0; height:13px; margin:0 0 23px; font-size:0; clear:both; overflow:hidden; }

a.btn-link { display:inline-block; color:#fff; font-family:'avenir_lt_35_lightregular'; font-size:16px; text-transform:uppercase; background:#667680; padding:8px 20px 5px 20px; border-radius:3px; }

.content {}
.content h1 { color:#332d28; font-family:'avenir_lt_55_romanregular'; font-size:32px; text-transform:uppercase; padding:0 0 5px 0; }
.content h2 { color:#4aa3c1; font-family:'avenir_lt_35_lightregular'; font-size:20px; text-transform:uppercase; padding:0 0 5px 0; }
.content p { padding:0 0 13px 0; }
.content ul { padding:0 0 10px 0; }
.content ul li { background:url(../images/bullets-circle-blue.png) 5px 4px no-repeat; padding:0 0 13px 30px; }

p.small { font-size: 11px !important; font-style:italic; }

.columns {}

.columns .box { float:left; }
.columns .box-01 { margin-left:0 !important; }

.two .box { width:525px; }
.two .box-02 { float:right; }
.two .box-blue { background:#dff0f6; padding:20px; }

.three .box { width:360px; float:left; margin:0 0 20px 30px; }
.three .box-3rd { width:748px; float:left; margin:0 0 20px 0px; }
.three .box-blue { background:#dff0f6; padding:20px; }

.five .box { width:211px; margin:0 0 0 21px; }

.icon-info .box .icon { background:rgb(102, 118, 128); background:rgba(102, 118, 128, 0.2); float:left; width:75px; height:75px; text-align:center; line-height:75px; vertical-align:middle; font-size:0; border-radius:50%; }
.icon-info .box .icon img { vertical-align:middle; }
.icon-info .box .icon.num { font-family: 'avenir_lt_65_mediumregular'; font-size:40px; line-height: 80px; color:#ffffff;  }
.icon-info .box .info { margin:0 0 20px 90px; }

.img-text .box .img { padding:0 0 5px 0; }

.img-text .box h4 { color:#717171; font-family: 'Muli', sans-serif; font-size:14px; }

.table { padding:0 0 20px 0; }
.table table { width:100%; }
.table table tr td { border-left:1px solid #fff; border-bottom:1px solid #fff; background:#d9e6ee; padding:10px 15px; text-align:center; }
.table table tr td:first-child { border-left:0 none; text-align:left; }
.table table tr:first-child td { background:#667680; }
.table table tr.alt td { background:#dff0f6; }
.table table tr:first-child td,
.table h3 { color:#fff; font-family:'avenir_lt_35_lightregular'; font-size:16px; text-transform:uppercase; }
.table.knwyab table tr td { width:50%; }
.table.knwyab table tr td:first-child { text-align:center; }

/* Media Queries
============================== */

/*** Desktop ***/
@media only screen and (max-width: 1139px) {
img { max-width:100%; height:auto; }

/* masterhead */
#masterhead .circles { display:none; }

}

/*** Tablet ***/
@media only screen and (min-width: 768px) and (max-width: 1139px) {
.container { width:758px; padding: 0 5px; }
.content { padding: 0 15px; }

/* nav */
#main-nav ul li a { font-size:12px; padding:0 8px 5px 8px; }

#logo { width:306px;}
#masterhead .call-quote .iff { width:220px; font-size:14px; }

/* kwyab */
#kwyab .box { width:334px; }
#kwyab .vs { width:90px; }

/* top trends */
#top-trends .thumbs { width:240px; margin-left:10px; }
#top-trends .thumbs ul li { width: 75px; height: 75px; }
#top-trends .info { width:500px; padding-right:5px; }
.design-info { width:275px; }
.design-image { width:215px; }

#designer-insights .slider { padding: 20px 10px 0px; }

#instafeed, #pinterest { margin-left:25px; min-height: 325px; overflow:hidden; }
#pinterest li, #instafeed li { height: 135px; width: 135px; }
.facebookWall { margin-left:10px; }
.facebookWall li { width:240px; }

/* bottom area */
#bottomarea .block { background:url(../images/ba-sep-tab.png) 50% 0 repeat-y; }
#bottomarea .box-01 { padding:0 15px; width:200px; }
#bottomarea .box-02 { padding:0 15px; width:240px; }
#bottomarea .box-03 { padding:0 15px; width:228px; }
#bottomarea .box-02 .circles { text-align:center; padding-bottom:0px; }
#bottomarea .box-02 .circles a { float:none; display:inline-block; margin: 4px !important; vertical-align:top; }

/* main */
.two .box { width:350px; }
.three .box { width:246px; margin-left:15px; }
.five .box { width:145px; margin-left:10px; }
.three .box-3rd { width:400px; }
.three .box-03 { padding-top:52px; }
textarea.cat_listbox { width: 93%; }

}

/*** Mobile ***/
@media only screen and (max-width: 767px) {
.container { width:auto; padding:0 15px; }

/* masterhead */
#masterhead { height:auto; }
#logo { float:none; padding:15px; text-align:center; }
#masterhead .call-quote { float:none; padding:0 0 15px 0; }
#masterhead .call-quote .number { float:left; text-align:left; }
#masterhead .call-quote .quote { float:right; }

/* nav */
#main-nav .nav-btn { background:url(../images/nav-btn.png) 50% 50% no-repeat; float:right; width:40px; height:55px; display:block; cursor:pointer; }
#main-nav .nav-cover { position:fixed; left:0; top:0; width:100%; height:100%; z-index:999998; }
#main-nav .nav-wrap { position:fixed; left:-75%; top:0; width:75%; height:100%; z-index:999999; background:#667680; }
#main-nav ul li { float:none; border-bottom:1px solid #4aa3c1; }
#main-nav ul li a { line-height:1.3; padding:8px 15px 5px 15px; }
#main-nav ul li a:hover,
#main-nav ul li.selected a { border-bottom:0 none; padding:8px 15px 5px 15px; }

/* banner */
#banner h1 { font-size:40px; }
#banner p { font-size:22px; }

/* kwyab */
#kwyab .box,
#kwyab .vs { width:auto; float:none !important; }
#kwyab .vs span { margin:10px auto; }

/* top trends */
#top-trends .thumbs { padding:0 0 20px 0; }
#top-trends .thumbs, 
#top-trends .info { float:none; width:auto; }
#top-trends .thumbs ul { text-align:center; font-size:0; }
#top-trends .thumbs ul li { float:none; display:inline-block; margin:1px; }

/* inspa gallery */
#inspa-gallery .link a { padding:12px 30px 10px 30px; font-size:18px; }

/* socail plugins */
#social-plugins .sp-tab-nav ul li { margin:0 5px; }
#social-plugins .sp-tab-nav ul li a { width:140px; font-size:15px; line-height:45px; }

/* bottom area */
#bottomarea .block { background:none; }
#bottomarea .box { float:none !important; padding:0 !important; width:auto !important; clear:both; }
#bottomarea .box-02 { border-top:1px solid #80929d; border-bottom:1px solid #80929d; padding:20px 0 !important; margin:20px 0; }
#bottomarea .box-02 .circles { text-align:center; }
#bottomarea .box-02 .circles a { float:none; display:inline-block; margin:0 8px 5px 8px !important; vertical-align:top; }

/* main */
.box { width:auto !important; float:none !important; margin:0 0 20px 0 !important; }
.img-text .box .img img { width:100%; }

}

/*** Mobile Wide ***/
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
.soc-float { width:30px; }
.sticktop { position:absolute; }
/* masterhead */
#masterhead .call-quote .right { width:100%; margin:0 auto; }
#masterhead .call-quote .number { padding:0 0 5px 0; font-size:18px; }
#masterhead .call-quote .number,
#masterhead .call-quote .quote { float:none; text-align:center; }
#masterhead .call-quote .quote a { margin:0 auto; }
#masterhead .call-quote .iff { font-size:14px; line-height:20px; display:none; }

/* banner */
#banner .info { top:0px; margin-top:20px; }
#banner img { min-height: 390px; }
#banner h1 { font-size:32px; }
#banner p { font-size: 16px; width: 275px; margin: 0px auto; padding:0px; }
#banner .circles { width:100%; margin:0px auto; padding-bottom:0px; }

/* inspa gallery */
#inspa-gallery .link { top:20%; }
#inspa-gallery .link a { padding:10px 30px 8px 30px; font-size:15px; }
#inspa-gallery .link a span { display:block; }

/* socail plugins */
#social-plugins .sp-tab-nav { padding:0 0 20px 0; }
#social-plugins .sp-tab-nav ul li a { width:45px; text-indent:-9999px; }
#social-plugins .sp-tab-nav ul li a span { display:none !important; }

.design-info { width:290px; float:none; margin:0 auto; }
#designer-insights h2 { font-size:28px; }
input[type="text"], input[type="email"], input[type="number"], textarea, select { width: 270px; margin-left:0px; }
select.cat_dropdown { width:281px; }
textarea.cat_listbox { width: 270px; }
.info .circles a, #banner .circles a { font-size: 12px; height: 100px; line-height: 105px; width: 100px; margin:0 4px 5px; }
.design-image { width: 290px; padding-bottom: 10px; float:none; margin:0 auto; }
.facebookWall { margin-left:15px; }
#bottomarea .box-02 .circles { padding-bottom:0px; }
#bottomarea .box-02 .circles a { margin: 0 4px 5px !important; width:95px; height:95px; font-size:11px; float:left; }
#pinterest, #instafeed { display:block; min-height:300px; overflow:hidden; }
#pinterest li, #instafeed li { width: 85px; height: 85px; }
.inner .dsgntrnds #top-trends .container { padding: 0px; }
.blog-container .post-list { width: 100%; }
.blog-container .side-panel { display:none; }
.box-03 .circles, .box-03 .icon { display:none; }
.three .box-3rd .box-blue { background:none; padding:0px; }

}

/*** Mobile Small ***/
@media only screen and (max-width: 479px) {

.soc-float { width:30px; }
.sticktop { position:absolute; }
/* masterhead */
#masterhead .call-quote .right { width:290px; float:none; margin:0 auto; }
#masterhead .call-quote .number { padding:0 0 5px 0; font-size:18px; }
#masterhead .call-quote .number,
#masterhead .call-quote .quote { float:none; text-align:center; }
#masterhead .call-quote .quote a { margin:0 auto; }
#masterhead .call-quote .iff { font-size:14px; line-height:20px; display:none; }

/* banner */
#banner .info { top:0px; margin-top:20px; }
#banner h1 { font-size:32px; }
#banner p { font-size: 16px; width: 275px; margin: 0px auto; padding:0px; }
#banner .circles { width:290px; margin:0px auto; padding-bottom:0px; }

/* inspa gallery */
#inspa-gallery .link { top:20%; }
#inspa-gallery .link a { padding:10px 30px 8px 30px; font-size:15px; }
#inspa-gallery .link a span { display:block; }

/* socail plugins */
#social-plugins .sp-tab-nav { padding:0 0 20px 0; }
#social-plugins .sp-tab-nav ul li a { width:45px; text-indent:-9999px; }
#social-plugins .sp-tab-nav ul li a span { display:none !important; }

.design-info { width:290px; float:none; margin:0 auto; }
#designer-insights h2 { font-size:28px; }
input[type="text"], input[type="email"], input[type="number"], textarea, select { width: 270px; margin-left:0px; }
select.cat_dropdown { width:281px; }
textarea.cat_listbox { width: 270px; }
.info .circles a, #banner .circles a { font-size: 12px; height: 100px; line-height: 105px; width: 100px; margin:0 4px 5px; }
.design-image { width: 290px; padding-bottom: 10px; float:none; margin:0 auto; }
.facebookWall { margin-left:15px; }
#bottomarea .box-02 .circles { padding-bottom:0px; width:290px; }
#bottomarea .box-02 .circles a { margin: 0 4px 5px !important; width:95px; height:95px; font-size:11px; float:left; }
#pinterest, #instafeed { display:block; min-height:300px; overflow:hidden; }
#pinterest li, #instafeed li { width: 85px; height: 85px; }
.inner .dsgntrnds #top-trends .container { padding: 0px; }
.blog-container .post-list { width: 100%; }
.blog-container .side-panel { display:none; }
.box-03 .circles, .box-03 .icon { display:none; }
.three .box-3rd .box-blue { background:none; padding:0px; }

}
